## disk.tar.bz2

=== dns-hosting/Makefile ===
test:
	docker build .
	docker run --rm registry.yandex.net/workspace/any/dns-hosting/unittest:0.0.0
