=== dns-hosting/requirements.txt ===
--extra-index-url https://pypi.yandex-team.ru/simple/

# Python2 not supported in new versions
marshmallow<3.0.0
numpy<1.17

blackbox==0.62
click==7.0
dnspython==1.16.0
flask==1.1.1
gevent==1.4.0
gunicorn==19.9.0
ijson==2.5.1
ipython==5.8.0
lmdb==0.98
mysql-python==1.2.5
pandas==0.24.2
psycogreen==1.0.1
psycopg2-binary==2.8.3
rfc3986==1.3.2
ruamel.yaml==0.15.89
sqlalchemy==1.3.10
tqdm==4.36.1
transaction==2.4.0
tvm2==2.4.1
typing==3.7.4.1
workspace-properties==0.2.14
yandex-pgmigrate==1.0.4
ylog==0.48
zope.sqlalchemy==1.1
zope.interface==4.6.0 
retrying==1.3.3
