=== monitors/requirements.txt ===
certifi<=2020.4.5.1
setuptools_rust==0.11.4
pyOpenSSL==19.1.0
cryptography==2.9.2
psycopg2==2.7.1
requests[security]==2.24.0
python-dateutil==2.8.1
yandex-yt
startrek_client
