=== sandbox/requirements.txt ===
nile==2.9.0
qb2==2.11.0
pyparsing==2.3.0
qb2-core==1.11.0
yandex-yt==0.9.9
yql==1.2.76
simplejson==3.16.0
colorama>0.3
