=== telemost_visualiser/requirements.txt ===
yql==1.2.97
pandas==0.23.4
matplotlib==3.1.1
