=== workspace-properties/requirements.txt ===
bumpversion
configparser
mock
coverage
