=== capacity_planner/bin/requirements.txt ===
certifi<=2020.4.5.1
kiwisolver==1.1.0
scipy==1.2.2
cryptography==3.3.2
cycler==0.10.0
pyparsing==2.4.6
matplotlib==2.2.5
pyOpenSSL==19.1.0
numpy==1.16.5
pandas==0.24.2
python-dateutil==2.8.1
python-statface-client==0.152.0
PyYAML==5.3
requests==2.22.0
urllib3==1.25.8
xmltodict==0.12.0
yasmapi==0.5.2
setuptools==39.0.1
