=== dns-hosting/dns_cron/requirements.txt ===
aiohttp==3.8.1
aiohttp-retry==2.4.6
aiosignal==1.2.0
APScheduler==3.9.1
async-timeout==4.0.2
attrs==21.4.0
blackbox==0.72
certifi==2021.10.8
charset-normalizer==2.0.12
filelock==3.7.1
frozenlist==1.3.0
future==0.18.2
idna==3.3
loguru==0.6.0
mock==4.0.3
multidict==6.0.2
protobuf==3.19.3
pyaml==21.10.1
pydantic==1.9.0
Pygments==2.5.2
pytz==2022.1
pytz-deprecation-shim==0.1.0.post0
PyYAML==6.0
requests==2.26.0
requests-file==1.5.1
retrying==1.3.3
setproctitle==1.2.3
six==1.16.0
tabulate==0.7.5
tenacity==8.0.1
tldextract==3.2.0
tvm2==5.0
tvmauth==3.4.3
typing-extensions==4.1.1
tzdata==2022.1
tzlocal==4.1
ujson==5.1.0
urllib3==1.26.7
wcwidth==0.2.5
whois==0.9.13
ws4py==0.3.4
yandex-yt==0.11.2
yarl==1.7.2
yenv==0.9
ylog==0.50
yql==1.2.107
