=== dns-hosting/dns_master/requirements.txt ===
aiohttp==3.8.1
aiosignal==1.2.0
APScheduler==3.9.1
async-timeout==4.0.2
asyncpg==0.25.0
attrs==21.4.0
blackbox==0.72
certifi==2021.10.8
charset-normalizer==2.0.9
dnspython==2.0.0
frozenlist==1.3.0
future==0.18.2
greenlet==1.1.2
idna==3.3
loguru==0.6.0
mock==4.0.3
multidict==6.0.2
protobuf==3.19.3
pyaml==21.10.1
pydantic==1.9.0
Pygments==2.5.2
pytz==2022.1
pytz-deprecation-shim==0.1.0.post0
PyYAML==6.0
repoze.lru==0.7
requests==2.26.0
retrying==1.3.3
secret-search-bin==0.8.9276216
setproctitle==1.2.3
six==1.16.0
SQLAlchemy
tabulate==0.7.5
tenacity==8.0.1
tvm2==5.0
tvmauth==3.4.0
typing_extensions==4.1.1
tzdata==2022.1
tzlocal==4.1
ujson==5.1.0
urllib3==1.26.7
wcwidth==0.2.5
whois==0.9.13
ws4py==0.3.4
yandex-yt==0.11.1
yarl==1.7.2
yenv==0.9
ylog==0.50
yql==1.2.107
