=== dns-hosting/dns_server/requirements.txt ===
aiofiles==0.8.0
aiohttp==3.8.1
aiosignal==1.2.0
async-timeout==4.0.2
attrs==21.4.0
certifi==2021.10.8
charset-normalizer==2.0.12
frozenlist==1.3.0
idna==3.3
ijson==3.1.4
loguru==0.6.0
multidict==6.0.2
pydantic==1.9.1
requests==2.28.1
typing-extensions==4.2.0
urllib3==1.26.9
yarl==1.7.2
ujson==5.3.0
