=== monitors/autotestcoverage/requirements.txt ===
certifi<=2020.4.5.1
requests[security]==2.21.0
