=== apps/browser/deploy/debian/changelog ===
python-mpfs-browser (2.180-1) unstable; urgency=low

  * Common Release

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 01 Feb 2018 09:42:16 +0300

python-mpfs-browser (2.178-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 26 Jan 2018 13:55:35 +0300

python-mpfs-browser (2.177-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Wed, 24 Jan 2018 15:54:50 +0300

python-mpfs-browser (2.176-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 23 Jan 2018 20:45:28 +0300

python-mpfs-browser (2.175-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Mon, 22 Jan 2018 13:06:48 +0300

python-mpfs-browser (2.174-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 18 Jan 2018 21:17:30 +0300

python-mpfs-browser (2.172-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Tue, 16 Jan 2018 14:48:24 +0300

python-mpfs-browser (2.171-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Mon, 15 Jan 2018 12:48:38 +0300

python-mpfs-browser (2.170-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 11 Jan 2018 15:32:00 +0300

python-mpfs-browser (2.168-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 09 Jan 2018 12:31:27 +0300

python-mpfs-browser (2.167-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 27 Dec 2017 13:25:08 +0300

python-mpfs-browser (2.166-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Mon, 18 Dec 2017 21:17:38 +0300

python-mpfs-browser (2.165-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 13 Dec 2017 14:42:28 +0300

python-mpfs-browser (2.164-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Mon, 11 Dec 2017 13:12:51 +0300

python-mpfs-browser (2.163-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Fri, 08 Dec 2017 13:06:49 +0300

python-mpfs-browser (2.162-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 06 Dec 2017 15:19:52 +0300

python-mpfs-browser (2.161-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 06 Dec 2017 12:18:36 +0300

python-mpfs-browser (2.160-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 05 Dec 2017 13:43:32 +0300

python-mpfs-browser (2.159-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Mon, 04 Dec 2017 14:27:03 +0300

python-mpfs-browser (2.158-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 01 Dec 2017 18:50:59 +0300

python-mpfs-browser (2.155-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 30 Nov 2017 16:05:51 +0300

python-mpfs-browser (2.154-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Thu, 30 Nov 2017 15:44:03 +0300

python-mpfs-browser (2.153-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 29 Nov 2017 14:32:13 +0300

python-mpfs-browser (2.152-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Wed, 29 Nov 2017 11:56:51 +0300

python-mpfs-browser (2.151-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 28 Nov 2017 15:54:51 +0300

python-mpfs-browser (2.150-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Fri, 24 Nov 2017 16:45:11 +0300

python-mpfs-browser (2.149-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Wed, 22 Nov 2017 15:41:51 +0300

python-mpfs-browser (2.148-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Wed, 22 Nov 2017 10:55:10 +0300

python-mpfs-browser (2.147-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Mon, 20 Nov 2017 13:28:51 +0300

python-mpfs-browser (2.146-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Wed, 15 Nov 2017 15:08:27 +0300

python-mpfs-browser (2.145-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Tue, 14 Nov 2017 13:03:18 +0300

python-mpfs-browser (2.144-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Fri, 10 Nov 2017 15:42:40 +0300

python-mpfs-browser (2.143-1) unstable; urgency=low

  * Common Release

 -- Mikhail Silonov <silonov@yandex-team.ru>  Thu, 09 Nov 2017 14:43:28 +0300

python-mpfs-browser (2.141-1) unstable; urgency=low

  * Common Release

 -- Eugeny Shchelkanov <eoshch@yandex-team.ru>  Tue, 07 Nov 2017 17:49:32 +0300

python-mpfs-browser (2.140-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Wed, 01 Nov 2017 13:39:29 +0300

python-mpfs-browser (2.139-1) unstable; urgency=low

  * Common Release

 -- Alexander Aleksiyants <yappo@yandex-team.ru>  Tue, 31 Oct 2017 12:49:07 +0300

python-mpfs-browser (2.138-1) unstable; urgency=low

  * Common Release

 -- Egor Voynov <waser@yandex-team.ru>  Mon, 30 Oct 2017 16:16:33 +0300

python-mpfs-browser (2.137-1) unstable; urgency=low

  * Common Release

 -- Ivan Kuznetsov <kis8ya@yandex-team.ru>  Tue, 24 Oct 2017 17:19:35 +0300

python-mpfs-browser (2.136-1) unstable; urgency=low

  * Common Release

 -- Dmitry Sychev <freyr@yandex-team.ru>  Tue, 24 Oct 2017 16:09:03 +0300

python-mpfs-browser (2.135-1) unstable; urgency=low


