=== debian/changelog ===
yandex-disk-downloader (21.05.0.1) trusty; urgency=low

  * Fix mediastorage-proxy redirect CHEMODAN-82141

 -- Dmitry Krivopaltsev <friendlyevil@yandex-team.ru>  Tue, 15 Feb 2022 13:45:24 +0300

yandex-disk-downloader (21.04.0.1) trusty; urgency=low

  * Fix: Use https for remote mediastorage-proxy CHEMODAN-75347

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Tue, 26 Jan 2021 20:00:50 +0300

yandex-disk-downloader (21.03.0.1) trusty; urgency=low

  * Use remote mediastorage-proxy instead of local CHEMODAN-75347

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 21 Jan 2021 19:04:49 +0300

yandex-disk-downloader (20.35.0.1) trusty; urgency=low

  * Add remote_port to nginx access log CHEMODAN-73985

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 27 Aug 2020 13:32:00 +0300

yandex-disk-downloader (20.31.0.1) trusty; urgency=low

  * Move valid referers to separate package yandex-disk-downloader-referers

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 27 Jul 2020 12:10:00 +0300

yandex-disk-downloader (20.16.0.1) trusty; urgency=low

  * http2_max_requests 100

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 16 Apr 2020 14:40:00 +0300

yandex-disk-downloader (20.15.1.1) trusty; urgency=low

  * Enable HTTP2 instead of SPDY
  * Add http_429 to zipper proxy_next_upstream

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 07 Apr 2020 10:08:00 +0300

yandex-disk-downloader (20.15.0.1) trusty; urgency=low

  * Disable proxy_cache_complete_percentage

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 06 Apr 2020 14:52:00 +0300

yandex-disk-downloader (19.33.0.5) trusty; urgency=low

  * ver++

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 13 Aug 2019 17:04:00 +0300

yandex-disk-downloader (19.25.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Mon, 17 Jun 2019 13:23:00 +0300

yandex-disk-downloader (19.25.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Mon, 17 Jun 2019 04:20:00 +0300

yandex-disk-downloader (19.15.0.2) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 09 Apr 2019 04:20:00 +0300

yandex-disk-downloader (19.15.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 09 Apr 2019 04:20:00 +0300

yandex-disk-downloader (19.11.0.2) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Fri, 15 Mar 2019 04:20:00 +0300

yandex-disk-downloader (19.11.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Thu, 21 Feb 2019 23:16:50 +0300

yandex-disk-downloader (19.08.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Thu, 21 Feb 2019 23:16:50 +0300

yandex-disk-downloader (19.05.0.1) precise; urgency=low

  * ver++

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru> Wed, 30 Jan 2019 18:10:50 +0300

yandex-disk-downloader (18.48.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 26 Nov 2018 23:16:50 +0300

yandex-disk-downloader (18.46.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 16 Nov 2018 23:16:50 +0300

yandex-disk-downloader (18.38.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 17 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.37.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 12 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.36.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 03 Sep 2018 23:16:50 +0300

yandex-disk-downloader (18.35.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 30 Aug 2018 23:16:50 +0300

yandex-disk-downloader (18.24.0.1) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 23:16:50 +0300

yandex-disk-downloader (18.23.0.4) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:56:50 +0300

yandex-disk-downloader (18.23.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:55:50 +0300

yandex-disk-downloader (18.23.0.1) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:54:50 +0300

yandex-disk-downloader (18.22.0.2) precise; urgency=low

  * ver++

 -- Lev Tolmachev <tolmalev@yandex-team.ru>  Tue, 03 Jul 2018 22:45:50 +0300

yandex-disk-downloader (18.22.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 28 May 2018 16:08:50 +0300

yandex-disk-downloader (18.17.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 26 Apr 2018 16:08:50 +0300

yandex-disk-downloader (18.15.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Tue, 10 Apr 2018 16:08:50 +0300

yandex-disk-downloader (18.13.0.1) precise; urgency=low

  * ver++

 -- Alex Alexandrov <swined@yandex-team.ru>  Wed, 28 Mar 2018 16:08:50 +0300

yandex-disk-downloader (17.52.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Mon, 18 Dec 2017 16:08:50 +0300

yandex-disk-downloader (17.44.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Thu, 02 Nov 2017 13:07:50 +0300

yandex-disk-downloader (17.31.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Mon, 31 Jul 2017 19:27:50 +0300

yandex-disk-downloader (17.10.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Sun, 05 Mar 2017 18:11:50 +0300

yandex-disk-downloader (16.47.0.1) precise; urgency=low

  * ver++

 -- Alexander Kirakozov <akirakozov@yandex-team.ru>  Wed, 22 Nov 2016 21:22:50 +0300

yandex-disk-downloader (16.34.0.1) precise; urgency=low

  * ver++


