=== infra_packages/yandex-disk-common-apt/debian/changelog ===
yandex-disk-common-apt (1.0-65) testing; urgency=autorelease

  * Arcadia build

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 04 Mar 2019 10:30:00 +0300

yandex-disk-common-apt (1.0-64) testing; urgency=autorelease

  * Fix random, update each 6 hours

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Fri, 12 Oct 2018 09:59:24 +0300

yandex-disk-common-apt (1.0-63) testing; urgency=autorelease

  * Remove dist certificates from this package https://st.yandex-team.ru/CHEMODAN-54375

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 2 Oct 2018 16:52:00 +0300

yandex-disk-common-apt (1.0-62) testing; urgency=autorelease

  * Allow unauthenticated packages to install

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Tue, 15 May 2018 15:42:36 +0300

yandex-disk-common-apt (1.0-61) testing; urgency=autorelease

  * Use yandex-disk-common for kernel images
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Mon, 5 Feb 2018 15:26:01 +0300

yandex-disk-common-apt (1.0-60) testing; urgency=autorelease

  * CHEMODAN-39827: add unstable search kernels
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Mon, 29 Jan 2018 15:12:01 +0300

yandex-disk-common-apt (1.0-59) testing; urgency=autorelease

  * CHEMODAN-34202: Fixed repos pathes for restricted hosts (proxies)
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Fri, 02 Jun 2017 20:07:51 +0300

yandex-disk-common-apt (1.0-58) testing; urgency=autorelease

  * Changed ssh://reporeader => https. Added https-dist-config do deps
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 30 May 2017 22:52:32 +0300

yandex-disk-common-apt (1.0-57) testing; urgency=autorelease

  * Changed regex for detecting squid-proxy hosts
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 30 May 2017 22:35:56 +0300

yandex-disk-common-apt (1.0-56) testing; urgency=autorelease

  * Moved main repo from mirror.corbina.net => mirror.yandex.ru back
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 07 Mar 2017 18:31:35 +0300

yandex-disk-common-apt (1.0-55) testing; urgency=autorelease

  * Added redirect of stdin and stdout to /dev/null
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 14 Feb 2017 16:25:23 +0300

yandex-disk-common-apt (1.0-54) testing; urgency=autorelease

  * auto apt-get update after staling cache
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 14 Feb 2017 14:09:32 +0300

yandex-disk-common-apt (1.0-53) testing; urgency=autorelease

  * Fixed sources list for xenial
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 09 Jan 2017 19:18:40 +0300

yandex-disk-common-apt (1.0-52) testing; urgency=autorelease

  * Put back search-kernel repo for ordinary hosts to sources.list.d
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 18:19:17 +0300

yandex-disk-common-apt (1.0-51) testing; urgency=autorelease

  * Do not put back dist.list to sources.list.d >_<
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:55:59 +0300

yandex-disk-common-apt (1.0-50) testing; urgency=autorelease

  * Do copy for `yandex.list` and postinst compilation instead of symlink. Put default dist.list on package remove
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:29:21 +0300

yandex-disk-common-apt (1.0-49) testing; urgency=autorelease

  * minor fixes // added new lines and some fixes in .prerm
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 16:11:15 +0300

yandex-disk-common-apt (1.0-48) testing; urgency=autorelease

  * Added yandex common distro repos to `yandex.list` for proper generating testing/prestable branches. Closes: CHEMODAN-32458
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 27 Oct 2016 15:41:34 +0300

yandex-disk-common-apt (1.0-47) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Thu, 13 Oct 2016 14:50:38 +0300

yandex-disk-common-apt (1.0-46) testing; urgency=autorelease

  * make package abaility to work w/ search-kernel together
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:27:18 +0300

yandex-disk-common-apt (1.0-45) testing; urgency=autorelease

  * Provide search-kernel ssh repo only for our proxy-sandbox
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:18:43 +0300

yandex-disk-common-apt (1.0-44) testing; urgency=autorelease

  * Added conffiles. Continue experiments...
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:08:28 +0300

yandex-disk-common-apt (1.0-43) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 23:06:39 +0300

yandex-disk-common-apt (1.0-42) testing; urgency=autorelease

  * Some experiments
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:52:44 +0300

yandex-disk-common-apt (1.0-41) testing; urgency=autorelease

  * Added remove method for pin and yandex.list
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:32:54 +0300

yandex-disk-common-apt (1.0-40) testing; urgency=autorelease

  * Fix variable typo
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 22:21:41 +0300

yandex-disk-common-apt (1.0-39) testing; urgency=autorelease

  * Added dist repo for lucid and debian/control tunings to conflict with search-kernel package
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 21:55:32 +0300

yandex-disk-common-apt (1.0-38) testing; urgency=autorelease

  * Added replaces and breaks rules to control file
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 11 Oct 2016 17:23:05 +0300

yandex-disk-common-apt (1.0-37) testing; urgency=autorelease

  * fix typo in default search-kernel repos
  * bump changelog


