=== infra_packages/yandex-disk-common-settings/debian/changelog ===
yandex-disk-common-settings (1.0-45) testing; urgency=low

  * remove yandex-selfdns-client from deps

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 17 May 2021 12:45:00 +0300

yandex-disk-common-settings (1.0-44) testing; urgency=low

  * add limits for postgres and pgbouncer
  * bump changelog

 -- Dmitry Ivanov <ivanov-d-s@yandex-team.ru>  Thu, 29 Apr 2021 12:15:00 +0300

yandex-disk-common-settings (1.0-43) testing; urgency=low

  * run dpkg-reconfigure with noninteractive backend in postinst

 -- Boris Savelev <bpsavelev@yandex-team.ru>  Tue, 12 Nov 2019 10:53:13 +0300

yandex-disk-common-settings (1.0-42) testing; urgency=autorelease

  * add numeric prefix to /etc/security/limits.d/disk.conf

 -- Boris Savelev <bpsavelev@yandex-team.ru>  Fri, 08 Nov 2019 17:43:56 +0300

yandex-disk-common-settings (1.0-41) testing; urgency=autorelease

  * Add selfdns dependency
  * Add symlink to selfdns-client/disk.conf if it exists (for yasetup)
  * bump changelog

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Thu, 11 Jul 2019 11:51:25 +0300

yandex-disk-common-settings (1.0-40) testing; urgency=autorelease

  * disable coredump creation
  * bump changelog

 -- Svyatoslav Dumchenko <sdumchenko@yandex-team.ru>  Tue, 29 May 2018 13:21:00 +0300

yandex-disk-common-settings (1.0-39) testing; urgency=autorelease

  * remove dup logic
  * remove useless checks
  * bump changelog

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 27 Nov 2017 18:31:00 +0300

yandex-disk-common-settings (1.0-38) testing; urgency=autorelease

  * fix typo
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 10 Oct 2016 23:24:00 +0300

yandex-disk-common-settings (1.0-37) testing; urgency=autorelease

  * Removed out bash history improvement due to conflicts w/ media packages
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 08:56:47 +0300

yandex-disk-common-settings (1.0-36) testing; urgency=autorelease

  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 00:23:21 +0300

yandex-disk-common-settings (1.0-35) testing; urgency=autorelease

  * Added bash history improvements
  * bump changelog
  * Updated debian/ info
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 23:54:22 +0300

yandex-disk-common-settings (1.0-34) testing; urgency=autorelease

  * Removed ya-resolvconf
  * Updated debian/ info
  * bump changelog

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 18:23:37 +0300

yandex-disk-common-settings (1.0-33) testing; urgency=autorelease

  * Cleaned postint script from removing /etc/issue file. Moved to other package.

 -- Ilya Barsukov <just@yandex-team.ru>  Mon, 26 Sep 2016 17:14:02 +0300

yandex-disk-common-settings (1.0-32) unstable; urgency=low

  * Initial release 

 -- Boris Zhmurov <zhmurov@yandex-team.ru>  Thu, 03 Dec 2015 17:39:07 +0400
