=== infra_packages/yandex-disk-common-sysctl/debian/changelog ===
yandex-disk-common-sysctl (1.0-9) testing; urgency=autorelease

  * bump changelog
  * Initial release

 -- Ilya Barsukov <just@yandex-team.ru>  Tue, 27 Sep 2016 01:47:55 +0300

yandex-disk-common-sysctl (1.0-8) unstable; urgency=low

  * Initial release 

 -- Boris Zhmurov <zhmurov@yandex-team.ru>  Mon, 07 Dec 2015 12:39:07 +0400
