=== infra_packages/yandex-disk-ffmpeg/debian/changelog ===
yandex-disk-ffmpeg (4.3-yandex0) testing; urgency=autorelease

  * compile ffmpeg 4.3

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 16 Nov 2020 13:35:00 +0300

yandex-disk-ffmpeg (4.1-yandex2) testing; urgency=autorelease

  * compile ffmpeg 4.1
  * remove enable-muxer=stream
  * add enable-muxer=stream_segment

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 28 Jan 2019 11:18:00 +0300

yandex-disk-ffmpeg (4.1-yandex1) testing; urgency=autorelease

  * compile ffmpeg 4.1

 -- Maxim Muzafarov <m-messiah@yandex-team.ru>  Mon, 17 Dec 2018 14:42:24 +0300
