=== apps/api/deploy/debian/control ===
Source: python-mpfs-api
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
  python-django (= 1.9.12-ya.disk1),
  python-django-yauth (= 3.54),
  python-django-crispy-forms (= 1.6.1-4),
  python-django-idm-api (= 2.4),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-api
Architecture: all
Conflicts: python-mpfs-common
Depends:
  python-setuptools,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask (= 0.10.1-yandex2),
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog (>=0.47),
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-enum34,
  python-gevent,
  uatraits-python,
  uatraits-data,
  uwsgi,
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  libauth-client-parser-python,
  libticket-parser,
  libticket-parser-python,
  libticket-parser2-python (>= 2.2.0),
  python-requests (>= 2.10.0-yandex1),
  python-django (= 1.9.12-ya.disk1),
  python-kazoo (= 2.6.1-yandex1),
  python-pure-sasl (= 0.6.1-yandex1),
  python-django-crispy-forms (= 1.6.1-4),
  python-pygments,
  python-django-yauth (= 3.54),
  python-django-idm-api (= 2.13.8),
  yandex-environment-intranet (= 0.0.17),
  python-click (>= 6.7-yandex1),
  python-psycopg2,
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Disk
