=== apps/browser/deploy/debian/control ===
Source: python-mpfs-browser
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-browser
Architecture: all
Conflicts: python-mpfs-common
Depends:
  python-setuptools,
  python-jinja2,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask,
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog,
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-gevent,
  python-celery,
  uwsgi,
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  libauth-client-parser-python,
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Browser Backend
