=== apps/queue/deploy/debian/control ===
Source: python-mpfs-queue
Maintainer: Cloud platform development team <disk-dev@yandex-team.ru>
Section: python
Priority: optional
Build-Depends:
  python-all (>= 2.6.6-3),
  python-central (>= 0.6.6),
  debhelper (>= 7),
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6

Package: python-mpfs-queue
Architecture: all
Depends:
  python-setuptools,
  python-jinja2,
  python-werkzeug (= 0.8.3-yandex1),
  python-flask (= 0.10.1-yandex2),
  python-lxml,
  python-cjson,
  python-demjson,
  python-simplejson,
  python-ujson,
  python-ylog,
  python-crypto,
  python-keyczar,
  python-pyasn1,
  python-dateutil,
  python-pymongo,
  python-gevent,
  python-celery,
  python-enum34,
  python-psycopg2 (= 2.4.5-1build5),
  python-sqlalchemy (>= 1.0.10),
  python-yaml,
  python-markdown (>= 2.1.1-1),
  python-protobuf,
  python-kazoo (= 2.6.1-yandex1),
  python-pure-sasl (= 0.6.1-yandex1),
  libauth-client-parser-python,
  verstka-disk-emails (>= 3.4.3),
  yandex-yt-python (= 0.8.38-0),
  libticket-parser,
  libticket-parser-python,
  libticket-parser2-python (>= 2.2.0),
  python-requests (>= 2.10.0-yandex1),
  python-click (>= 6.7-yandex1),
XB-Python-Version: ${python:Versions}
Description: Yandex.Disk MPFS Disk
