=== control ===
Source: yandex-disk
Section: yandex
Priority: optional
Maintainer: Nikita Shmakov <nshmakov@yandex-team.ru>
Build-Depends: yandex-jdk8, debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Vcs-Git: git@github.yandex-team.ru:media/disk-apps.git

Package: yandex-disk-uploader-balancer
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk Uploader balancer

Package: yandex-disk-download-stat
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-network-map
Description: Ya.Disk Download statistic calculator

Package: yandex-disk-log-reader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk mpfs log reader

Package: yandex-disk-worker2
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, config-media-graphite
Description: Ya.Disk worker with Postgres based Bazinga

Package: yandex-disk-dataapi
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk Data API

Package: yandex-disk-dataapi-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yabs-graphite-sender, yabs-graphite-sender-config-corba
Description: Ya.Disk Data API worker

Package: yandex-disk-uploader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, curl, imagemagick (>= 6.7.7.10-2yandex.10), libjpeg-progs, ttf-mscorefonts-yandex, ufraw (>= 0.18-1.1build1), dcraw(>= 8.99-1build1), libimage-exiftool-perl (>= 9.27-1), mediainfo (>= 0.7.52-1), yandex-video-codecs (>= 20131008-1.9d0bb7f.e6b20ed9ddce.c2e9c1af2c66), yandex-environment, authbind
Description: Ya.Disk uploader

Package: yandex-disk-counters-api
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk public files views counters HTTP API

Package: yandex-disk-logs-cron
Architecture: all
Depends: python-pymongo
Description: Moderation queue publisher for most viewed public files and infected files publisher

Package: yandex-disk-smartcache-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-environment, authbind, libgeobase4-java (>= 5.0-32), yandex-libgeobase4-default
Description: Worker application for Ya.Disk smartcache

Package: yandex-disk-smartcache-client
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yandex-environment, authbind
Description: Client application for Ya.Disk smartcache

Package: yandex-disk-event-loader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk event loader

Package: yandex-disk-queller
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk tasks queues controller

Package: yandex-disk-monica
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check, yabs-graphite-sender, yabs-graphite-sender-config-corba
Description: Ya.Disk Monica master

Package: yandex-disk-comments
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk commentaries backend

Package: yandex-disk-lenta-loader
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk event loader for Lenta

Package: yandex-disk-lenta-worker
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk worker for Lenta

Package: yandex-disk-notifier
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk notification manager

Package: yandex-disk-urlshortener
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk urlshortener

Package: yandex-disk-datasync-admin
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk datasync admin

Package: yandex-axis-factapi
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: AXIS fact store API

Package: yandex-axis-factprocessor
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: AXIS fact processor

Package: yandex-disk-webdav
Architecture: all
Depends: yandex-jdk8, yandex-media-ubic, yandex-juggler-http-check
Description: Ya.Disk java webdav
