=== infra_packages/yandex-disk-ffmpeg/debian/control ===
Source: yandex-disk-ffmpeg
Section: misc
Priority: optional
Maintainer: Maxim Muzafarov <m-messiah@yandex-team.ru>
Build-Depends: debhelper
Standards-Version: 3.9.5

Package: yandex-disk-ffmpeg
Section: misc
Priority: optional
Architecture: all
Description: ffmpeg for Yandex.Disk
