=== apps/api/deploy/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python-central
