=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -A

	$(MAKE) -C src CURDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/yandex-disk-downloader-central deb
	$(MAKE) -C src CURDIR=$(CURDIR) DESTDIR=$(CURDIR)/debian/yandex-disk-downloader-regional deb


binary: install
	dh_testdir
	dh_testroot
	dh_environment --fail-missing
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol

	# Look here!
	${YANDEX_BUILD}/pkg-build/deb/dh_gencontrol-fix.sh

	dh_md5sums
	dh_builddeb

.PHONY: install binary
