=== infra_packages/yandex-disk-ffmpeg/debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PACKAGE=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PACKAGE)

build: 
	#Nothing to do

build-arch:
	#Nothing to do

build-indep:
	#Nothing to do

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_install --list-missing 
	dh_link

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installcron
	dh_installchangelogs
#	dh_installlogrotate
#	dh_installinit -n --name=initname
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_noconffiles -A
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Z gzip

binary-arch: build install
	#Nothing to do

binary:  binary-indep binary-arch
	rm -rf $(CURDIR)/debian/$(PACKAGE)
	rm -f $(CURDIR)/debian/$(PACKAGE).debhelper.log
	rm -f $(CURDIR)/debian/$(PACKAGE).substvars
	
clean:
	dh_clean
