=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debhelper 7 syntax

%:
	dh $@

override_dh_auto_build:
	./compile.sh

override_dh_install:
	./install-for-debian.sh

override_dh_auto_configure:


override_dh_gencontrol:
	dh_gencontrol
	${YANDEX_BUILD}/pkg-build/deb/dh_gencontrol-fix.sh

override_dh_clean:
	dh_clean
	rm -f debian/yandex-disk*.postinst

override_dh_fixperms:
	dh_fixperms --exclude .properties
